SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

mumble rpm build for : Fedora 23. For other distributions click mumble.

Name : mumble
Version : 1.2.11 Vendor : Fedora Project
Release : 2.fc23 Date : 2015-12-07 14:04:46
Group : Unspecified Source RPM : mumble-1.2.11-2.fc23.src.rpm
Size : 8.77 MB
Packager : Fedora Project
Summary : Voice chat suite aimed at gamers
Description :
Mumble provides low-latency, high-quality voice communication for gamers.
It includes game linking, so voice from other players comes
from the direction of their characters, and has echo
cancellation so that the sound from your loudspeakers
won\'t be audible to other players.

RPM found in directory: /mirror/archive.fedoraproject.org/fedora/linux/updates/23/x86_64/m

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  mumble-1.2.11-2.fc23.x86_64.rpm
     

Provides :
application()
application(mumble.desktop)
mumble
mumble(x86-64)

Requires :
/bin/sh
/bin/sh
/bin/sh
celt071
libQtCore.so.4()(64bit)
libQtDBus.so.4()(64bit)
libQtGui.so.4()(64bit)
libQtNetwork.so.4()(64bit)
libQtSql.so.4()(64bit)
libQtSvg.so.4()(64bit)
libQtXml.so.4()(64bit)
libX11.so.6()(64bit)
libXi.so.6()(64bit)
libasound.so.2()(64bit)
libasound.so.2(ALSA_0.9)(64bit)
libasound.so.2(ALSA_0.9.0rc4)(64bit)
libavahi-client.so.3()(64bit)
libavahi-common.so.3()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.2)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdns_sd.so.1()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libopus.so.0()(64bit)
libprotobuf.so.9()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpulse.so.0()(64bit)
libpulse.so.0(PULSE_0)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
libsndfile.so.1()(64bit)
libsndfile.so.1(libsndfile.so.1.0)(64bit)
libspeechd.so.2()(64bit)
libspeex.so.1()(64bit)
libspeexdsp.so.1()(64bit)
libssl.so.10()(64bit)
libssl.so.10(libssl.so.10)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.21)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)


Content of RPM :
/usr/bin/mumble
/usr/lib64/mumble
/usr/lib64/mumble/libcelt.so.0.7.0
/usr/share/applications/mumble.desktop
/usr/share/doc/mumble
/usr/share/doc/mumble/CHANGES
/usr/share/doc/mumble/README
/usr/share/doc/mumble/README.Linux
/usr/share/doc/mumble/weblist.php
/usr/share/doc/mumble/weblist.pl
/usr/share/icons/hicolor/scalable/apps/mumble.svg
/usr/share/licenses/mumble
/usr/share/licenses/mumble/LICENSE
/usr/share/man/man1/mumble.1.gz
/usr/share/mumble
/usr/share/mumble/translations
/usr/share/mumble/translations/mumble_cs.qm
/usr/share/mumble/translations/mumble_da.qm
/usr/share/mumble/translations/mumble_de.qm
/usr/share/mumble/translations/mumble_en.qm
/usr/share/mumble/translations/mumble_es.qm
/usr/share/mumble/translations/mumble_fr.qm
/usr/share/mumble/translations/mumble_it.qm
/usr/share/mumble/translations/mumble_ja.qm
/usr/share/mumble/translations/mumble_pl.qm
/usr/share/mumble/translations/mumble_pt_BR.qm
/usr/share/mumble/translations/mumble_ru.qm
/usr/share/mumble/translations/mumble_sv.qm
/usr/share/mumble/translations/mumble_tr.qm
/usr/share/mumble/translations/mumble_zh_CN.qm
There is 1 files more in these RPM.